Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006513 [DCSS] Bug Report minor have not tried 2013-01-10 20:27 2013-05-24 04:44
Reporter sim View Status public  
Assigned To sgrunt
Priority normal Resolution done  
Status resolved   Product Branch 0.12 ancient branch
Summary 0006513: disconnected vault level in pan
Description there was a pandemonium level I popped into. quick panlord and rune, cool... except it was disconnected from the rest of the level! I havent seen anything in pan like this so I dont think its intentional to have a disconnected vault like this

http://dobrazupa.org/saves/simm-crawl-git-71e2283147-130110-1911.tar.bz2 [^]
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0005786new Want more connectivity checking for vaults 
has duplicate 0006985resolvedmumra Entered Pandemonium level discontiguous 

-  Notes
(0021358)
MarvinPA (developer)
2013-03-11 19:47

I just got a disconnected discopan: http://crawl.develz.org/saves/dumps/MarvinPA-c64b59a-130311-1845.tar.bz2 [^]
(0021415)
KiloByte (manager)
2013-03-13 21:51
edited on: 2013-03-13 21:51

AOL. Been there twice in the last several months, it was disconnected both times. I still have the save too :p

(0021934)
mumra (developer)
2013-03-29 02:33

I think Pan is a slightly different issue to some connectivity instances.

If a vault splits the level in half but both sides have a portal then the map would still be considered connected.

The question is, does it matter in Pan where players are expected to be able to teleport for Cerebov's loot?
(0022798)
sgrunt (administrator)
2013-05-24 04:44

I believe this was fixed as of 0.13-a0-543-g79647d7.

If it hasn't been, please reopen this.

- Issue History
Date Modified Username Field Change
2013-01-10 20:27 sim New Issue
2013-03-11 19:47 MarvinPA Note Added: 0021358
2013-03-13 21:51 KiloByte Note Added: 0021415
2013-03-13 21:51 KiloByte Note Edited: 0021415
2013-03-29 02:30 mumra Relationship added related to 0005786
2013-03-29 02:33 mumra Note Added: 0021934
2013-04-30 08:45 mumra Relationship added has duplicate 0006985
2013-05-24 04:44 sgrunt Note Added: 0022798
2013-05-24 04:44 sgrunt Assigned To => sgrunt
2013-05-24 04:44 sgrunt Status new => resolved
2013-05-24 04:44 sgrunt Resolution open => done
2013-05-24 04:44 sgrunt Fixed in Branch => 0.13 development branch


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker